.rite_dv
{
	float: right; width: 50%; padding: 3px;
}
.rite_dv
{
	font-size: 18px; line-height: 33px; color: #777777; font-family: 'playfair_displayregular';
	margin: 0; padding: 20px 0 0; text-align: left; letter-spacing: 0;
}
.lft_dv
{
	float: left; width: 50%; padding: 10px 10px;
	text-align: justify;
}
.sun_uplod
{
	padding-bottom: 50px;
}
.lbl_uplod
{
	font-family: candara; font-size: 15px; color: #115740;
	font-weight: bold;
}
.form-control
{
	border: 1px solid #115740; margin: 5px 0 15px 0;
}
.btn_uplod
{
	background-color: #115740; color: #fff; border-radius: 3px;
	font-family: candara; font-size: 17px; border: 1px solid #ccc;
}
.btn_uplod:hover
{
	background-color: rgba(17,87,64,.8); color: #fff;
}
.nav_uplod
{
	margin: 20px 0; border-radius: 5px; margin-left: 20%;
}
.nav_uplod ul li
{
	list-style: none; display: inline; padding: 0 10px;
}
.nav_uplod ul li a
{
	padding: 5px; font-family: candara; font-size: 20px;
	color: #115740; font-weight: bold;
}
.nav_uplod ul li a:hover
{
	color: #B9975B; text-decoration: none;
}
.login_btn
{
	background-color: #115740; color: #ffffff; height: 35px;
	border-radius: 4px;
}
.txtbx
{
	border-radius: 4px;
}
.hos_dv
{
	padding: 10px 0; text-align: justify;
}
.rekha
{
	border-right: 3px solid #115740;
}
.atal_hed
{
	text-align: center;color: #115740; font-weight: bold;
	padding: 20px; font-size: 20px; margin-bottom: 20px;
}
.atal_dv1
{
	background-color: rgba(17,87,64,.5); color: #ffffff; padding: 15px;
	font-size: 20px;
}
.atal_dv2
{
	background-color: rgba(0,0,0,.5); color: #ffffff; padding: 15px;
	font-size: 20px;
}
.atal_dv3
{
	border: 1px solid rgba(17,87,64,.5); height: 65px; vertical-align: middle;
	line-height: 4.5;
}
.atal_dv4
{
	border: 1px solid rgba(0,0,0,.5); height: 65px; vertical-align: middle;
}
.thumbnails
{
	display: -moz-flex; display: -webkit-flex; display: -ms-flex;
	display: flex; -moz-flex-direction: row; -webkit-flex-direction: row;
	-ms-flex-direction: row; flex-direction: row; position: relative;
	margin: 10px 9%;
}
.thumbnails a
{	
	-moz-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -ms-transition: all 0.2s ease;
	transition: all 0.2s ease; border-bottom: none; display: block;
	width: 100%; margin: 0 0 2em 0; text-align: center;	border-radius: 4px;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.25); background-color: rgba(255, 255, 255, 0.075);
	cursor: pointer; outline: 0; overflow: hidden;
}
.thumbnails a img
{
	display: block; width: 100%; border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.thumbnails a h3
{
	margin: 1em;
}
.thumbnails a:hover
{
	background-color: rgba(255, 255, 255, 0.25); box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.25), 0 0 0.5em 0 #FF6382;
}
.thumbnails > div
{
	display: -moz-flex; display: -webkit-flex; display: -ms-flex;
	display: flex; -moz-flex-direction: column; -webkit-flex-direction: column;
	-ms-flex-direction: column; flex-direction: column; width: calc(100% / 3);
	padding-left: 2em;
}
.thumbnails > div > :last-child
{
	margin-bottom: 0;
}
.poptrox-popup
{
	-moz-box-sizing: content-box; -webkit-box-sizing: content-box; -ms-box-sizing: content-box;
	box-sizing: content-box; background: rgba(255, 255, 255, 0.25); box-shadow: 0 0.5em 3em 0 rgba(0, 0, 0, 0.25);
	border-radius: 4px; overflow: hidden;
}
.poptrox-popup .closer
{
	-moz-transition: opacity 0.2s ease-in-out; -webkit-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out;
	text-decoration: none; position: absolute; top: 1em; right: 1em; z-index: 2;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); white-space: nowrap; text-indent: 2.5em;
	overflow: hidden; width: 2.5em; height: 2.5em;
	display: block;
}
.poptrox-popup .closer:before
{
	content: "X"; text-transform: none !important;
}
.poptrox-popup .closer:before
{
	display: block; position: relative; text-indent: 0;
	border-radius: 100%; box-shadow: inset 0 0 0 1px #ffffff; color: #ffffff !important;
	width: 2.5em; height: 2.5em; line-height: 2.5em;
}
.poptrox-popup:hover .closer
{
	opacity: 0.5;
}
.poptrox-popup:hover .closer:hover
{
	opacity: 1.0;
}




@media screen and (max-width: 1280px)
{
	.thumbnails { margin: 0 0 2em -1.5em; padding: 0 10px; }
	.thumbnails a {	margin: 0 0 1.5em 0; }
	.thumbnails > div {	padding-left: 1.5em; }
}
@media(max-width: 1050px)
{
	.rite_dv { width: 99%; }
	.lft_dv { width: 99%; }
	.self-left { width: 99%; }
}
@media screen and (max-width: 480px)
{
	.thumbnails { display: block; }
	.thumbnails a { margin: 0 0 2em 0 !important; }
	.thumbnails > div { display: block; width: 100%; }
	.thumbnails > div:last-child > :last-child { margin-bottom: 0 !important; }
}
@media(max-width: 550px)
{
	.rekha { border-right: 0px solid #115740; overflow: hidden; }
	#wowslider-container1 .ws_images { max-width: 390px; }
}